Subject: Re: [PATCH] Fix build of cpm_uart due to core changes

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 24 Sep 2009 17:01:18 +1000

On Thu, 2009-09-24 at 16:09 +1000, Benjamin Herrenschmidt wrote:
> Commit ebd2c8f6d2ec4012c267ecb95e72a57b8355a705
> "serial: kill off uart_info"
> 
> broke the build of this driver, possibly because the driver isn't
> in drivers/serial and thus was missed by Alan. This fixes it.

I must have a serious amount of shit in my eyes :-) For some reason
I was persuaded the driver was in arch/powerpc .. well, it -is- in
drivers/serial, so yes, Alan did miss it somewhat but not because
it was in the wrong place :-)

Patch is still good tho, I'll fix up the comment in my tree.

Sorry,
Ben.